/**** 
Responsive Stylesheet, 767px max. 
****/

/* wp logged in override */
/*html {
	margin-top: 0 !important
}
html #wpadminbar {
	display: none;
	height: 0;
}*/

/* global wrappers */

body {
	/*background: teal;*/
}

.onepage, #footer {
    max-width: 100%;
    padding: 0 3%;
    width: 100%;
}

#footer {
	padding:  0;
}


.centering_box:not('#container') {
	max-width: 95% !important;
}	

/* header */

#header {
	padding:.25em 0;
	width: 100%;
}	

.desktop_only { display:none; }
.mobile_only { display:block; }

.header_inner.mobile_only {
	background:#fff;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
}

.header_inner nav, 
.header_inner div { 

}

.header_inner nav.menu_nav {
	width: 15%;
	padding-top: 0;
}

.header_inner nav.searcher {
	width: 9%;
	padding-top: 0;
	margin-right: 9px;
}

.logo {
	width: 70%;
}
	.logo img {
	 	height:auto;
	 	max-width: none;
	 	width: 88%;
	 	    padding: 1em; 
	 }

.text_assist {
	font-size: .35em;
	margin-top: 10px;
	display: block;
}

.mobile_expansion:checked + label .text_assist {
	margin-top: 20px;
	margin-top: 20px;
	margin-left: -9px;
}

.mobile_expand {
    background: none repeat scroll 0 0 #fff;
    left: 0;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    position: absolute;
    top: 80px;
    width: 100%;
    z-index: 50;
}

	.mobile_expand.right {
		right:0;
		left:inherit;
	}
	
	.mobile_expand input {
		padding: 1em;
		width: 100%;
		border: 0;
		border-top: 2px solid #111;
	}

	.mobile_expand ul {
		margin-bottom: 0;
	}
	.mobile_expand li {
		list-style: outside none none;
		padding: .3em;
	}
	.mobile_expand li a {
		
	}

	.search_container.dismissable {
		display: none;
	}

	.mobile_expansion + label {
		color:  #0CBEFF;
		    margin-top: 10px;
    		border-top: 10px double;
    		font-size: 1.25em;
	}

	.mobile_expansion + label.mobile_expand_search {
	 
	    margin-top: -30px;
	    color: #fff;
	}

	.icon-cvny-search:before {
	    
	    color: #0CBEFF;
	}
/* flexbox redirect */

.flexible,
.topmenu ul,
.topmenu li,
.content article.archive_post.odd_post,
#footer,
.footer_inner nav ul,
.sl_login_manager .sl_flexible {
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

/* full width and margin bottom only (useful for flex items) */

.flexible,
.topmenu li {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1em;
}

/* clear floats  */

.sidebar, 
.content,  
.topmenu ul, 
.topmenu ul li, 
.footermenu .col, 
.sitecredits, 
.sinkcredits, 
.menu_indicator, 
.footer_inner .socialmedia,
.tagline,
.search_container,
.col,
.home .archive_post .featimg, 
.home .archive_post.thumb_exists .mainpost,
.content article.archive_post.odd_post .featimg,
.memberpage .left,
.memberpage .right,
.memberpage .right .inner,
.flexible.twocol.weighty > .col,
.flexible.twocol.weighty > .weightme,
.flexible.twocol > div, 
.flexible.twocol > section, 
.flexible.twocol > .col,
.flexible.threecol > div, 
.flexible.threecol > .col,
.memberpage-threecols.memberpage .right,
.ev_sidebar,
.content .sl_login_manager .sl_flexible.twocol > div  {
	display: block;
	clear: both;
	float: none;
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0;
}

nav {
    float: none;
}

/* center text */

.logo, .menu_indicator, 
.search_container  {
	text-align: center;
}

/* center block level items */

.logo {
	margin: auto;
}

/* margin adjustments */

.search_container {
	margin-bottom: 1.2em;
}


/* padding adjustments */

.content,
.home .archive_post .featimg, 
.home .archive_post.thumb_exists .mainpost,
.content article.archive_post.odd_post .featimg,
.memberpage .right .inner,
.flexible.twocol > div, .flexible.twocol > section, 
.flexible.twocol > .col,
.members_show,
.filters_groups, .searchmsg,
.ev_sidebar {
	padding: 1em;
}

/* width adjustments */

.search_container input {
		width: 80%;
	}

/* increase font size */

.mobile_friendly {
	font-size: 1.5em;
}

/* unconstrain height */

.slideshow img {
	height: auto;
}


/* bg position */

.herospot {
	background-position: center center;
}

.home .herospot {
    height: 82vh;
}

/* other, more specific rules */

.image_subtext .inner .col:first-child {
    max-width: 100%;
    padding: 1em;
    font-size: 1em;
}

.image_subtext .inner .col:last-child {
	
	text-align: center;
}

.home section h1 {

    font-size: 1.5em;
}

.tabs-menu a {
	font-size: 1em;
}

.tabs-menu-inner.flexible {
	flex-direction: row;
}

.tab-content {
	margin-top: -15px;
}

footer.linkedin {
    background: #0cbeff none repeat scroll 0 0;
    font-size: .8em;
    padding: 1em;
    text-align: center;
}

footer.membersign {
	font-size: 1em;
}

.pageinfo h1 {
	font-size: 2em;
}

.modal-content .nav-tabs,
.memberpage .left {
	font-size: .8em;
}

.sl-profile_pic.flexible {
	align-items: flex-start;
	padding: 1em;
}

.memsearch {
	width:  100%;
}

.memsearch .flexible {
	padding:  0;
}

.memsearch input[type='text'] {
	width:  100%;
	margin-bottom: 5px;
}

.membernav .attencion {
	margin-bottom: .5em;
	display: block;
}

.memberpage .content,
.member_details {
	padding:  0;
}

.event_container .event_moredata .lbl {
    display: block;
    margin-bottom: 0;
    text-transform: uppercase;
    width: 100%;
    font-weight: bold;
}

.eventmeta,
.member_line,
 .content .sl_login_manager .sl_flexible.twocol > div {
	margin-bottom: 1em;
}

.member_details .member_line .lbl {
    color: #333;
    display: block;
    margin-bottom: 0;
    width: 100%;
    font-weight: bold;
}

.partners {
	padding:  1em;
}

.member_company > .member {
    margin-left: 0;
}

.member_company > .member {
    margin-left: 0;
    flex-direction: row;
}

.members_show .member h3 {
	width:  70%;
}

.partners h6 {
	font-size: .7em;
}

.hp-featured h2 {
	text-align: left;
	margin: 0 1.1em;
}

.home .archive_post.odd_post .mainpost {
	text-align: left;
}

.mobile_expand .sink_dropdown_container {
	background: #ff6c0c !important
}